Courier-IMAP Remote Format String Vulnerability

Bugtraq ID: 10976
Class: Input Validation Error
CVE: CVE-2004-0777
Remote: Yes
Local: No
Published: Aug 18 2004 12:00AM
Updated: Jul 12 2009 06:17AM
Credit: An anonymous person disclosed this vulnerability.
Vulnerable: Inter7 Courier-IMAP 3.0.2 r1
Inter7 Courier-IMAP 3.0.2
Inter7 Courier-IMAP 3.0.1
Inter7 Courier-IMAP 3.0 .0
Inter7 Courier-IMAP 2.2.1
Inter7 Courier-IMAP 2.2 .0
Inter7 Courier-IMAP 2.1.2
Inter7 Courier-IMAP 2.1.1
Inter7 Courier-IMAP 2.1
Inter7 Courier-IMAP 2.0 .0
Inter7 Courier-IMAP 1.7
Inter7 Courier-IMAP 1.6
Not Vulnerable: Double Precision Incorporated Courier-IMAP 3.0.7


 

Privacy Statement
Copyright 2010, SecurityFocus